/*
Theme Name: Hueman Child
Template: hueman
Author: Child Theme Configurator
Version: 1.0.1427762158
Updated: 2015-03-31 13:35:58
*/

/* GLOBAL */

a { color: #3b8dbd; font-weight: bold; }
a:hover { color: #3b8dbd; font-weight: bold; }

/* BODY */

body { background: #eee; font-size: 20px; line-height: 1.5em; color: #333; font-weight: 300; }
::selection { background: #666; color: #fff; }
::-moz-selection { background: #666; color: #fff; }

/* PAGE BACKGROUND */

.main { background-color: #aaa!important }

/* SIDEBAR */

.main-inner { background: #ddd!important }
.sidebar-content { background: #ddd!important }
.widget a { color: #3b8dbd; }
.widget a:hover { color: #3b8dbd; }

/* PAGE CONTENT BACKGROUND */

.content { background-color: #fff!important }

/* SITE TITLE */

.site-title a { display: block; color: #3b8dbd; max-width: 100%; }

/* PAGE TITLE */

/* .page-title { background: #ccc; position: relative; padding-top: 18px; padding-bottom: 17px; border-bottom: 1px solid #eee; color: #fff; font-size: 18px; font-weight: bold; text-transform: uppercase; line-height: 24px; } */

.page-title { background: #ccc; position: relative; padding-top: 18px; padding-bottom: 17px; border-bottom: 1px solid #eee; color: #3b8dbd; font-size: 18px; font-weight: bold; text-transform: uppercase; line-height: 24px; }

.site-description { font-size: 24px; color: #3b8dbd;  }

/* FOOTER */

#footer { background: #eee; color: #333; width: 100%; }
#footer a { color: #3b8dbd; }
#footer a:hover { color: #3b8dbd!important }
#footer-bottom .social-links a { color: #eee; }
#footer-bottom .social-links a:hover { color: #fff; }


